
.header_container{
	background-color: #97a5ab;
	background-image: -moz-linear-gradient(top, #97a5ab, #99a5a8);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#97a5ab), to(#99a5a8));
	background-image: -webkit-linear-gradient(top, #97a5ab, #99a5a8);
	background-image: -o-linear-gradient(top, #97a5ab, #99a5a8);
	background-image: linear-gradient(to bottom, #97a5ab, #99a5a8);
	background-repeat: repeat-x;
	filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff97a5ab', endColorstr='#ff99a5a8', GradientType=0);
	width: 100%;
	float: left;
}

.logo_link{
	float: left;
	margin: 20px 0;
	max-width: 300px;
}

.search_content{
	float: right;
	margin: 40px 0;
}

	.search_content input{
		float: left;
		margin-bottom: 0;
	}
	
	.search_content .search_btn{
		float: left;
		background: #009cd2;
		padding: 5px 5px;
		margin-left: 5px;
		color: #fff;
		font-weight: bold;
		-webkit-border-radius: 4px;
		 -moz-border-radius: 4px;
		      border-radius: 4px;
		cursor: pointer;
	}
	
	.search_btn:hover{
		text-decoration: none;
	}
	
.header_divive{
	background: #cdd3d5;
	width: 100%;
	float: left;
	height: 5px;
	margin-bottom: 2px;
}

.nav_content{
	background: #009cd1;
	width: 100%;
	float: left;
	margin-bottom: 0;
	-webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.5);
	 -moz-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.5);
	      box-shadow: 0 3px 8px rgba(0, 0, 0, 0.5);
}

	.nav_content .nav-collapse{
		text-align: center;
	}

	.nav_content .nav{
		margin: 5px 0 0 0;
		float: none;
		display: inline-block;
	}	
	
		.nav_content .nav li{
			border-left: 1px solid #80cee9;
		}	
				
			.nav_content .nav li:first-child{
				border-left: none;
			}	
		
			.nav_content .nav li a{
				text-shadow: none;
				color: #fff;
				padding: 5px 55px;
				font-size: 18px;
				position: relative;
			}


.badge {
    background-color: #FFFFFF;
    color: #428BCA;
	padding: 3px 7px;
	border-radius: 10px;
	font-size: 12px;
	float: right;
	position: absolute;
	top: 6px;
	right: 20px;
}

.main_container{
	float: left;
	width: 100%;
}


.main_title{
	margin: 20px 0;
	float: left;
	width: 100%;
}			

.title{
	color: #808a8f;
	float: left;
	text-transform: uppercase;
	font-weight: normal;
	margin-left: 20px;
}

	.title span{
		color: #009cd2;
	}
	
.twitter_link{
	float: right;
	margin: 10px 0;
	max-width: 35px;
}

.products_container .span4{
	width: 375px;
	margin-left: 22px;
}

.products_content{
	border: 1px solid #009CD1;
	width: 100%;
	float: left;
	margin-bottom: 30px;
	box-shadow: 0 3px 8px rgba(0, 0, 0, 0.5);
}

	.products_title{
		float: left;
		width: 100%;
		background: rgb(0, 156, 209);
	}
	
		.products_title span{
			color: #fff;
			padding: 10px;
			float: left;
			font-size: 18px;
		}
		
	.products_img{
		width: 100%;
		float: left;
		height: 250px;
		text-align: center;
	}
	
		.products_img img{
			width: 100%;
			height: 250px;
			max-width: 375px;
		}

	.products_detail_img{
		width: 100%;
		float: left;
	}
	
		.products_detail_img img{
			width: 600px;
			height: 400px;
		}
		
		.products_sub_detail{
			width: 100px;
			float: right;
			margin-right: 30px;
		}
		
			.products_sub_detail_img{
				display: table-cell;
			    height: 400px;
			    vertical-align: middle;
			}

				.products_sub_detail_img img{
					width: 100%;
					margin-bottom: 20px;
					height: 60px;
				}

				.products_sub_detail_img img:hover{
					box-shadow: 0 3px 8px rgba(0, 0, 0, 0.5);
					cursor: pointer;
				}

.pro_2{
	border: 1px solid #4b8245;
}	

	.pro_2 .products_title{
		background: #4b8245;
	}
	
.pro_3{
	border: 1px solid #00828f;
}	

	.pro_3 .products_title{
		background: #00828f;
	}

.pro_4{
	border: 1px solid #763d7e;
}	

	.pro_4 .products_title{
		background: #763d7e;
	}

.pro_5{
	border: 1px solid #941e40;
}	

	.pro_5 .products_title{
		background: #941e40;
	}

.pro_6{
	border: 1px solid #c14030;
}	

	.pro_6 .products_title{
		background: #c14030;
	}

.tutorial_container{
	width: 92%;
	padding: 0 4%;
	border: 1px solid #526066;
	background: #bac4c6;
	margin-bottom: 20px;
}

.tutorial_content{
	width: 100%;
	display: inline-block;
	height: 215px;
}

	.tutorial_content h3{
		color: #141b20;
		border-bottom: 1px solid #a9a0a8;
		margin-bottom: 0;
		font-weight: normal;
	}
	
	.tutorial_content ul{
		list-style: none;
		margin: 0;
		padding: 0;
	}
	
		.tutorial_content ul li{
			border-top: 1px solid #d4cfd1;
			color: #333;
			padding: 5px 0;
		}
		
		.tutorial_content ul li a{
			color: #333;
			text-decoration: none;
		}
		
		.tutorial_content ul li:first-child{
			border-top: none;
		}

.tutorial_link{
	background: #3a4950;
	color: #fff;
	-webkit-border-radius: 6px;
	 -moz-border-radius: 6px;
	      border-radius: 6px;
	margin: 20px 0;
	float: left;
	padding: 5px 10px;
}

	.tutorial_link:hover{
		color: #fff;
		text-decoration: none;
	}

.news_container{
	width: 100%;
	border: 1px solid #526066;
	background: #b5bfc1;
	display: inline-block;
	position: relative;
	margin-bottom: 20px;
}

.news_content{
	width: 76%;
	display: inline-block;
	float: left;
}

.news_sub{
	padding: 0 4%;
	width: 78%;	
	float: left;
	background: #f6f7f7;
}

.news_nav{
	float: left;
	height: 215px;
}

	.news_nav img{
		width: 65px;
		height: 215px;
	}

.laptop_img{
	bottom: -30px;
    position: absolute;
    right: 20px;
	max-width: 192px;
}

.footer_container{
	float: left;
	border-top: 2px solid #009cd2;
	background: #3a4950;
	padding-bottom: 50px;
	width: 100%;
}

.footer_list{
	float: left;
	list-style: none;
	margin: 20px 0;
	padding: 0;
}

	.footer_list li{
		float: left;
	}
	
		.footer_list li a{
			color: #bfc9cb;
			padding: 0 20px;
			border-left: 1px solid #bfc9cb;
		}
					
			.footer_list li:first-child a{
				border-left: none;
			}
		
			.footer_list li a:hover{
				text-decoration: none;
			}

.footer_link{
	float: right;
	color: #808a8f;
	margin: 20px 0;
}			

	.footer_link:hover{
		text-decoration: none;
		color: #808a8f;
	}

.currency_content{
	float: right;
}

	.currency_content select{
		float: right;
		margin: 0 0 0 10px;
		width: 100px;
	}
	
	.currency_content label{
		float: right;
		margin: 5px 0;
	}

/******************************************    Products Led Container *********************************************************/

.ui-spinner{
	width: 100%;
}

	.ui-spinner input{
		width: 100%;
	}

.sub_nav_list{
	margin: 0 0 20px 0;
	padding: 0;
	list-style: none;
	float: left;
}

	.sub_nav_list li{
		float: left;
		margin: 0 5px;
	}
	
		.sub_nav_list li a{
			font-size: 16px;
			padding-right: 10px;
		}
		
			.sub_nav_list li a:hover{
				text-decoration: none;
			}

		.sub_nav_list li > span{
			font-size: 16px;
			padding-right: 10px;
		}

.add_cart_content{
	border: 1px solid #2C5D82;
	padding: 4%;
	width: 92%;
	display: inline-block;
}

	.add_cart_content label{
		font-size: 20px;
		line-height: 22px;
		color: red;
	}
	
	.add_cart_content span{
		float: left;
		width: 100px;
		margin-bottom: 0;
	}
	
	.add_cart_content .btn{
		width: 55%;
		margin-left: 5%;
		float: left;
	}

.sub_led_txt{
	font-size: 16px;
	margin: 20px 0;
}

.another_pd_content{
	border: 1px solid #2C5D82;
	padding: 2%;
	width: 96%;
	display: inline-block;
	margin-bottom: 10px;
}

.another_pd_img{
	float: left;
	display: block;
	width: 70px;
}

.another_pd_txt{
	margin-top: 10px;
	margin-left: 100px;
}

.sub_description{
	padding: 20px;
	margin-bottom: 30px;
	border: 1px solid #009CD1;
	box-shadow: 0 3px 8px rgba(0, 0, 0, 0.5);
}

	.sub_description h3{
		margin-top: 0;
	}


/******************************************    My Cart Container *********************************************************/

.cart_title{
	color: #009CD2;
	float: left;
	margin-top: -5px;
}

.cart_table td{
	vertical-align: middle;
	text-align: center;
}

.cart_table td i{
	cursor: pointer;
}

.cart_table td select{
	width: 100%;
	margin-bottom: 0;
}

.cart_table img{
	width: 50px !important;
}

.cart_login_content .modal-body p{
	margin-bottom: 20px;
}

.cart_login_content .modal-body .control-group{
	margin-bottom: 10px;
}

.cart_login_content .modal-footer p{
	margin-top: 5px;
}

.cart_register_div{
	display: none;
}

.cart_register_div .form-horizontal .controls {
    margin-left: 255px;
}

.cart_register_div .form-horizontal .control-label {
    width: 230px;
}

.reset_password_div{
	display: none;
}

#forgot_password_btn{
	cursor: pointer;
}

.cart_btn{
	float: right;
	margin-bottom: 40px;
}

.join_cart_content{
	margin-bottom: 30px;
}

.join_cart_content label{
	float: left;
	margin-top: 5px;
}

.join_cart_content select{
	float: left;
	margin: 0 0 0 10px;
}

.join_shipping{
	width: 100%;
	text-align: right;
}

	.join_shipping label{
		float: right;
		margin-right: 5px;
		margin-top: 5px;
	}
	
	.join_shipping select{
		float: right;
		width: 260px !important;
	}

.cart_login_div .modal-body{
	max-height: 600px;
}

.mb_0{
	margin-bottom: 0 !important;
}

#log_out_btn{
	float: right;
	margin-bottom: 0;
	margin-top: 10px;
}

.shipping_txt{
	float: left;
}

.price_cell{
	text-align: right !important;
	padding-right: 40px !important;
}

.coupon_content{
	text-align: right;
	width: 100%;
}

.coupon_content input{
	float: right;
	margin-left: 10px;
	width: 120px;
	margin-bottom: 0;
}

.coupon_content .btn{
	float: right;
	margin-left: 10px;
}

.coupon_content label{
	float: right;
	margin-top: 5px;
}

/******************************************    News Container *********************************************************/

.news_link{
	font-size: 16px;
	float: right;
}

	.news_link:hover{
		text-decoration: none;
	}

.products_txt{
	padding: 20px;
	float: left;
	color: #333333;
}

.news_sub_content img,
.news_sub_content object,
.news_sub_content iframe{
	width: 100%;
}

.news_img{
	margin-bottom: 10px;
	text-align: center;
}

.news_recent{
	display: inline-block;
}

.news_recent img{
	float: left;
}

.news_recent p{
	margin-left: 120px;
}

.mb_30{
	margin-bottom: 30px !important;
}

.news_pagination{
	float: right;
	margin-top: -55px;
}

.news_page_number{
	margin-left: 530px;
}

.order_table{
	float: none !important;
	padding-top: 60px !important;
}

/******************************************    Tutorials Container *********************************************************/

.mt_10{
	margin-top: 10px !important;
}

.mt_0{
	margin-top: 0px !important;
}

.mt_80{
	margin-top: 80px !important;
}

.mb_20{
	margin-bottom: 20px !important;
}

.ml_10{
	margin-left: 10px !important;
}

	
@media (min-width: 980px) and (max-width: 1199px) {
	.title{
		font-size: 27px;
	}
	
	.news_sub{
		width: 76%;
	}

	.laptop_img{
		right: 5px;
	}
	
	.laptop_img img{
		width: 170px;
	}
	
	.join_cart_content select{
		width: 175px;
	}

	.news_page_number {
	    margin-left: 430px;
	}	

	.nav_content .nav li a{
		padding: 5px 38px;
	}
	
	.products_img{
		height: auto;
	}
	
	.products_img img{
		height: auto;
	}
	
	.products_container .span4{
		width: 31.9149%;
		margin-left: 2.12766%;
	}
	
	.products_sub_detail{
		float: left;
		margin: 0;
		text-align: center;
		width: 100%;
	}
	
	.products_sub_detail_img{
		display: inline-block;
		height: auto;
	}
	
	.products_sub_detail_img img{
		float: left;
		width: auto;
		margin: 20px 10px;
	}
	
	.products_detail_img > img{
		height: auto;
	}
	
	.products_detail_img{
		text-align: center;
	}
}

@media (min-width: 768px) and (max-width: 979px) {
	.nav_content .nav li a{
		padding: 5px 20px;
	}
	
	.title{
		font-size: 20px;
	}
	
	.tutorial_content,
	.news_nav,
	.news_nav img{
		height: 240px;
	}
	
	.news_sub{
		width: 69%;
	}

	.laptop_img{
		right: 5px;
	}
	
	.laptop_img img{
		width: 120px;
	}
	
	.footer_list li a{
		padding: 0 6px;
	}

	.join_cart_content select{
		width: 100px;
	}

	.news_page_number {
	    margin-left: 345px;
	}
	
	.add_cart_content span{
		width: 80px;
	}

	.products_container .span4{
		width: 31.9149%;
		margin-left: 2.12766%;
	}

	.products_img{
		height: auto;
	}
	
	.products_img img{
		height: auto;
	}

	.products_sub_detail{
		float: left;
		margin: 0;
		text-align: center;
		width: 100%;
	}
	
	.products_sub_detail_img{
		display: inline-block;
		height: auto;
	}
	
	.products_sub_detail_img img{
		float: left;
		width: auto;
		margin: 20px 10px;
	}
	
	.products_detail_img > img{
		height: auto;
	}
	
	.products_detail_img{
		text-align: center;
	}
}

@media (max-width: 767px) {
	.nav_content .nav-collapse{
		text-align: left;
	}
	
	.nav_content .nav{
		display: block;
	}

	.navbar .btn-navbar{
		margin-bottom: 5px;
	}
	
	.nav_content .nav li{
		border: none;
	}
	
	.nav_content .nav li a{
		padding: 5px 20px;
	}
	
	.title{
		font-size: 17px;
	}
	
	.tutorial_content,
	.news_nav,
	.news_nav img{
		height: 240px;
	}
	
	.news_sub{
		width: 74%;
	}

	.laptop_img{
		right: 5px;
	}
	
	.laptop_img img{
		width: 140px;
	}
	
	.footer_list li a{
		padding: 0 10px;
	}
	
	.footer_link{
		margin: 0 10px 0 0;
	}
	
	.search_content{
		margin-right: 20px;
		margin-left: 20px;
	}

	.join_cart_content select{
		width: 100%;
		margin: 5px 0 10px 0;
	}

	.join_cart_content label{
		width: 100%;
	}

	.news_pagination{
		float: none;
		margin-top: 0;
	}
	
	.news_page_number{
		margin-left: 0;
		clear: both;
	}
	.products_container .span4{
		width: 100%;
		margin-left: 0;
	}
	.products_sub_detail{
		float: left;
		margin: 0;
		text-align: center;
		width: 100%;
	}
	
	.products_sub_detail_img{
		display: inline-block;
		height: auto;
	}
	
	.products_sub_detail_img img{
		float: left;
		width: auto;
		margin: 20px 10px;
	}
	
	.products_detail_img > img{
		height: auto;
	}
	
	.products_detail_img{
		text-align: center;
	}
	
	.row-fluid .offset2:first-child {
	    margin-left: 0;
	}

	.row-fluid .offset1:first-child{
		margin-left: 0;
	}
	
	.modal.fade.in{
		top: 10%;
	}
}

@media (max-width: 639px) {
	.news_nav{
		display: none;
	}
	
	.news_sub {
	    width: 92%;
	}

	.news_content{
		width: 100%;
	}
	
	.search_content{
		display: none;
	}
}

@media (max-width: 480px) {
	.cart_register_div .form-horizontal .controls {
	    margin-left: 0;
	}

	.cart_register_div .form-horizontal .control-label {
	    width: auto;
	}
	
	.join_shipping select{
		width: 100% !important;
	}
}

@media (max-width: 400px) {
	.pagination ul > li > a, .pagination ul > li > span{
		padding: 0 7px;
	}
}

@media (max-width: 350px) {
	.logo_link img{
		width: 100%;
	}
	
	.laptop_img{
		display: none;
	}

	.products_img{
		height: auto;
	}
	
	.products_img img{
		height: auto;
	}
	
	.products_sub_detail_img img{
		float: left;
		width: auto;
		margin: 20px 0px;
	}
	
	.price_cell{
		padding-right: 0px !important;
	}
	
	.cart_table img{
		width: 100% !important;
	}
}

@media (max-width: 640px){
	.cart_login_div .modal-body{
		max-height: 250px;
	}
	
	.modal-body{
		max-height: 250px;
	}
	
	.coupon_content input{
		float: right;
		width: 100px;
	}
}

.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100% !important;
    height: 100%;
}
.video-container {
   width: 100% !important; 
   height: 100%;
   position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}